{
  "LOGIN": {
    "FILL_WALLET": "Введите свой адрес Bitcoin в поле ниже ....",
    "INPUT_PLACEHOLDER": "Просто CTRL / C + CTRL + V здесь ....",
    "INPUT_BUTTON": "Принять запись или  нажмите ввод"
  },
  "DEFAULT": {
    "HEADER": {
      "MENU": {
        "HOW": "Как?",
        "STATISTICS": "Статистика",
        "TRANSACTIONS": "Транзакции",
        "INFORMATION": "Информация",
        "FACEBOOK": "Facebook",
        "LOGOUT": "Выйти"
      }
    },
    "HOME": {
      "BITCOIN_ADDRESS": "Ваш адрес биткоин",
      "MY_STATISTICS": {
        "TITLE": "Ваша статистика",
        "DEPOSITS": "Всего введено:",
        "WITHDRAWAL": "Всего выведено:"
      },
      "MY_PAYOUT": {
        "TITLE": "Ваших 10 последних выплат",
        "AMOUNT": "Сумма",
        "TRANSACTION": "Транзакция"
      },
      "MY_REFERRAL_COMMISIONS": {
        "TITLE": "Ваших 10 последних комиссий",
        "AMOUNT": "Сумма",
        "TRANSACTION": "Транзакция"
      },
      "BLOCKS": {
        "HOW": {
          "TITLE": "Ворота к Bitcoins?",
          "STEP": "Step",

          "STEP_1": "Минимальный допустимый депозит 0,01 BTC",
          "STEP_2": "Подождите пока ваша транзакция будет подверждена сетью",
          "STEP_3": "После подтверждения получайте 2% каждый час на протяжении 100.",
          "STEP_4": "Будьте счастливы, вы нашли свои ворота к Bitcoin"
        },
        "AFFILIATE": {
          "TITLE": "Мы предлагаем уникальную 3ех уровниевую реферальную систему",
          "STEP": "Step",

          "STEP_1": "Рекламируйте вашу реферальную ссылку,и получайте пассивный доход на 3 уровнях:",
          "STEP_2": "Вам не обязательно иметь активный вклад для рекламы вашей реферальной ссылки",
          "STEP_3": "Вы получаете комиссию автоматически, после того как депозит сделанный вашим рефералом подтвердится сетью",
          "STEP_4": "Вы получаете до 21% от суммы вкладов ваших рефералов "
        },
        "STATISTICS": {
          "TITLE": "Статистика",
          "TOTAL": {
            "MEMBERS": "ВСЕГО УЧАСТНИКОВ",
            "DEPOSIT": "ВСЕГО BTC В ВОРОТАХ",
            "WITHDRAWAL": "ВСЕГО ВЫПЛАЧЕНО BTC",
            "REFERRALS": "ВСЕГО ВЫПЛАЧЕНО КОМИССИЙ"
          },
          "GRAPH": {
            "MEMBERS": "Всего участников",
            "PROCESS": "Всего BTC"
          }
        },
        "TRANSACTIONS": {
          "TITLE": "Latest transactions",
          "LAST_DEPOSITS": "Последние активные вклады",
          "LAST_WITHDRAWALS": "Последние выплаты",
          "LAST_REFERALS": "Комиссионные" 
        }
      }
    },
    "PAGE": {
      "FAQ": {
        "TITLE": "Часто задаваемые вопросы",
        "A1": {
          "QUESTION": "Какова минимальная сумма депозита Bitcoins?",
          "ANSWER": "0.01 BTC это минимальная сумма депозита, с которой наша система может начать успешную работу. Уже с минимальным депозитом мы можем удвоить ваши вложения, как обещали мы предлагаем 2% ежечасно, на протяжении 100часов, автоматически выплачиваемые на ваш Bitcoin кошелек. Так же вы можете заработать пассивный доход, с нашей уникальной 3ех уровниевой реферальной системой, 1 уровень приносит вам 15% комиссионных, 2ой уровень приносит вам 5% комиссионных, 3ий уровень приносит вам 1% комиссионных. Что означает - вы можете создать собственную сеть под вами, которая принесет вам огромный потенциальный пассивный доход от каждого депозита по рефералам."
        },
        "A2": {
          "QUESTION": "Что произойдет, если я инвестирую меньше 0,01 BTC?",
          "ANSWER": "Если вы будете инвестируете меньше 0,01 BTC это будет рассматриваться в качестве пожертвования."
        },
        "A3": {
          "QUESTION": "Какова максимальная сумма Bitcoins что я могу инвестировать?",
          "ANSWER": "Максимальный объем инвестиций не ограничен."
        },
        "A4": {
          "QUESTION": "Что делать, если я не получу почасовой выплаты?",
          "ANSWER": "Свяжитесь с нами и мы будем исследовать этот вопрос и убедимся, что вы получите вашу выплату."
        },
        "A5": {
          "QUESTION": "Есть ли у вас какая либо плата за предоставление своих инвестиционных услуг?",
          "ANSWER": "Нет, мы не взимаем никакой платы.."
        },
        "A6": {
          "QUESTION": "Каким образом ваша система осуществлять платежи и как мне вывести свои накопленные инвестиции?",
          "ANSWER": "Система осуществляет платежи 24/7 автоматически прямо на ваш кошелек. Это означает, что вы не должны делать каких-либо дополнительных операций."
        },
        "A7": {
          "QUESTION": "Есть ли у вас реферальная программа?",
          "ANSWER": "Да, мы предлагаем уникальную партнёрскую систему 3 уровней, которая приносит 15% комиссионных от 1-го уровня, 5% комиссионных от 2-го уровня и 1% комиссионных от 3-го уровня. Что означает - вы можете создать собственную сеть под вами, которая принесет вам огромный потенциальный пассивный доход от каждого депозита по рефералам."
        },
        "A8": {
          "QUESTION": "Я хочу инвестировать, что мне делать?",
          "ANSWER": "Сделайте депозит на кошелек, что система сгенерирует для вас."
        },
        "A9": {
          "QUESTION": "Сколько я получу?",
          "ANSWER": "Вы получите 2% возврата в течение 100 часов, что составляет 200% отдачу от суммы депозита.."
        },
        "A10": {
          "QUESTION": "Сколько времени потребуется для зачисления моих инвестиций",
          "ANSWER": "После того, как ваша транзакция подтверждается (это занимает от 10 минут до 24 часов, чтобы получить подтверждение от сети blockchain), ваши инвестиции будут появляться автоматически."
        }
      },
      "AFFILIATE": {
        "TITLE": "ПАРТНЕРСКАЯ ПРОГРАММА",
        "ABOUT": "Партнерская программа, разработанная нашим отделом маркетинга будет представлять интерес для тех, у кого есть желание и время, чтобы не только создать профиль на GateToBit сайте и сделать депозит, но и участвовать в привлечении новых клиентов. В этом случае участник становится представителем GateToBit, и каждый представитель является членом нашей команды, и, следовательно, могут рассчитывать на получение максимальной прибыли, а также право выбирать наиболее комфортные условия партнерства. Мы предлагаем уникальную 3-ех уровниевую реферальную систему:",
        "STEP_1": "15% комиссионных с 1-го уровня",
        "STEP_2": "5% комиссионных с 2-го уровня",
        "STEP_3": "1% комиссионных с 3-го уровня",
        "STEP_4": "Это означает, что вы можете создать свою собственную сеть под вами, которая принесет вам огромный потенциальный доход от каждого депозита ваших рефералов"
      },
      "TOS": {
        "TITLE": "Terms of Services",
        "A1": "Пожалуйста, прочитайте следующие правила тщательно перед началом использования нашей платформы.",
        "A2": "Вы согласны с тем, что вы совершеннолетний в вашей стране, чтобы принять участие в этой программе, и во всех случаях ваш минимальный возраст должен составлять 18 лет.",
        "A3": "<b>GateToBit</b> не доступен для широкой общественности и открыт только для квалифицированных членов <b>GateToBit</b>, использование этого сайта ограничен нашими членами и физическими лицами лично приглашенные ими. Каждый депозит считается частной сделкой между <b>GateToBit</b> и его членом.",
        "A4": "Как на частную сделке, на эту программе не распространяется действие закона США о ценных бумагах от 1933 года, Законом США о ценных бумагах и биржах 1934 г. и Закон об инвестиционных компаниях США 1940 года и всех других правил, положений и их поправок. Мы не FDIC застрахованы. Мы не лицензированный банк или фирма безопасности.",
        "A5": "Вы согласны с тем, что вся информация, связь, материалы, поступающие от <b>GateToBit</b> являются неразглашаемыми и должны храниться в тайне, конфиденциально и защищено от любого разглашения. Кроме того, информация, коммуникации и материалы, содержащиеся в настоящем документе, не должны рассматриваться как предложение, ни домогательство для инвестиций в любой юрисдикции, которая считает непубличные предложения или ходатайства незаконными, ни какому-либо лицу, которому оно будет незаконно сделано.",
        "A6": "Все данные, дающиеся членам <b>GateToBit</b> будет только в частном порядке использоваться и не разглашается третьим лицам. <b>GateToBit</b> не несет никакой ответственности за потерю данных.",
        "A7": "Вы согласны с тем, что все принципы и члены освобождены от любой ответственности. Вы инвестируете на свой страх и риск, и вы согласны, что прошлые результаты не являются явной гарантией того же в будущем. Вы согласны с тем, что вся информация, коммуникации и материалы, которые вы найдете на этом сайте предназначены для рассмотрения в качестве информационного и образовательного дела, а не инвестиционный совет..",
        "A8": "Мы оставляем за собой право изменять правила, комиссий и темпы программы в любое время и по собственному усмотрению без предварительного уведомления, особенно в целях соблюдения целостности и безопасности интересов членов. Вы согласны с тем, что это ваша личная ответственность рассматривать текущие условия.",
        "A9": "<b>GateToBit</b> не несет ответственности за любые убытки, потери и расходы, возникшие в результате нарушения условий и сроков и / или использования нашего сайта клиентом. Вы гарантируете <b>GateToBit</b>, что вы не будете использовать этот сайт в любых незаконных целях, и Вы соглашаетесь уважать ваши местные, национальные и международные законы.",
        "A10": "Не оставлять плохой отзыв на общественных форумах и на Gold Рейтинг сайтах без предварительного контакта с нашими администраторами. Ибо, возможно,  там была техническая проблема с вашей сделкой, поэтому, пожалуйста, всегда проясните вопрос с администратором.",
        "A11": "Мы не будем терпеть СПАМ или любой тип UCE в этой программе. СПАМ нарушители будут немедленно и окончательно удалены из программы.",
        "A12": "<b>GateToBit</b> оставляет за собой право принять или отклонить любого члена на членство без объяснения причин..",
        "A13": "Если вы не согласны с выше сказанным, пожалуйста закройте этот сайт."
      },
      "ABOUT": {
        "TITLE": "О нас",
        "TITLE": "ABOUT US",
        "TEXT_1": "Первый в мире даблер распростроняемый группой ветеранов. Сфокусированный на разгон эко-системы для крипто валют. Мы хотим быть первым фондом который состредотачивается исключительно на децентрализованных применениях протокола Bitcoin. Мы единственная платформа которая предоставляет шанс присоедениться к нашей системе каждому, и занять свое место в нашем проекте. И инвесторы и предприниматели начали серьёзно относиться к Bitcoin, и проектам как GateToBit, что дает шанс более просто присоедениться к нашей платформе. GateToBit это не формальный фонд, поэтому Bitcoin доступны от одного инвестора к другому.",
        "TEXT_2": "Никто не уверен в том, когда Bitcoin станет обыденной вещью, но множество инвесторов, и предпринимателей начали размещать свои ставки. Снежный ком запущен , и катиться. Вы имеете возможность присоеденится к нашему проекту начиная с вклада в 0.01BTC на 100 часов. Всего ВПИ(Возврат По инвестиции) в этот отрезок времени, гарантированно составит 200% (2% ежечасно автоматически будут отправлятся на ваш bitcoin кошелек) + дополнительные прибыли от привлеченных вами новых клиентов - 15%-5%-1% нашей уникальной 3-ех уровниевой реферальной системы.",
	"TEXT_3": "• Высоко производительный выделенный сервер с защитой от DDoS",
	"TEXT_4": "• 100% построен с нуля ",
	"TEXT_5": "• Уникальная концепция ",
	"TEXT_6": "• Интересные особенности и бонусы ",
	"TEXT_7": "• Работает на BlockTrail API ",
	"TEXT_8": "• SSL защищенное соединение ",
	"TEXT_9": "• Опытная команда в криптовалютах",
	"TEXT_10": "• Эксперты веб-разработчики",
	"TEXT_11": "• Отзывчивый & и подстроенный под мобильные и таблетки",
	"TEXT_12": "• Ежедневные события и дешевые распродажи ",
	"TEXT_13": "• Доходная 3-ех уровниевая реферальная система",
	"TEXT_14": "• 24/7 онлайн поддержка ",
	"TEXT_15": "• Социальнo дружественный проект"
      },
      "SUPPORT": {
        "TITLE": "Поддержка",
        "A1": "Если вам нужна дополнительная информация, вы можете связаться со службой поддержки команды <b>GateToBit</b>. Мы сделаем все возможное, чтобы вы получили всю необходимую информацию своевременно и в полном объеме.",
        "A2": "Тем не менее, в случае, если вы заинтересованы в получении более подробной информации, то свяжитесь с нами любым удобным для Вас способом, который можно найти ниже на этой странице. Мы гарантируем своевременную помощь с нашей стороны.",
        "EMAIL": "Поддержка Email:"
      }
    },
    "FOOTER": {
      "HOME": "Главная",
      "FAQ": "Чаво",
      "TOS": "Условия",
      "AFFILIATE": "Партнёрская программа",
      "ABOUT": "О нас",
      "SUPPORT": "Поддержка"
    }
  },
  "COPYRIGHT": "© Gate To Bit 2016-2017. All Rights Reserved."
}